Bug 867157 - can't import pyassimp from python
can't import pyassimp from python
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: assimp (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 18:39 EDT by Carlos Soriano
Modified: 2012-11-16 02:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-16 02:36:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Soriano 2012-10-16 18:39:18 EDT
Description of problem:
can't import pyassimp from python

Version-Release number of selected component (if applicable):
2.0.863

How reproducible:
go to console
python
from pyassimp import pyassimp
  
Actual results:
Traceback (most recent call last):
  File "<stdin>", line 1, in <module>
ImportError: No module named pyassimp


Expected results:
pyassimp imported

Additional info:
installed assimp 2.0.863 and assimp devel from software manager
Comment 1 Rich Mattes 2012-10-24 21:24:00 EDT
We don't currently package the python extensions.  I will look into doing so and creating an assimp-python subpackage
Comment 2 Fedora Update System 2012-10-29 18:41:35 EDT
assimp-2.0.863-6.20110824svn.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/assimp-2.0.863-6.20110824svn.fc17
Comment 3 Carlos Soriano 2012-10-29 18:55:48 EDT
Thanks for the patch =)
Comment 4 Fedora Update System 2012-10-30 22:57:55 EDT
Package assimp-2.0.863-6.20110824svn.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing assimp-2.0.863-6.20110824svn.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17312/assimp-2.0.863-6.20110824svn.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-11-16 02:36:11 EST
assimp-2.0.863-6.20110824svn.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.